Subject: FW: JA Aichi
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Aug 2001 08:57:54 -0700 (PDT)

FYI

Vince

-----Original Message-----
From: Hirl, Joseph 
Sent: Wednesday, August 22, 2001 10:22 PM
To: Kaminski, Vince J
Cc: Thirsk, Jeremy; Kinoshita, Naoshige
Subject: FW: JA Aichi 

Vince,

Nothing like a real deal to focus our thoughts on JCC.  JA Aichi is an agricultural association that purchases over 200,000kl per year of Heavy A.  They would like Enron to price a JCC swap (our offer) that would help them manage their Oct 2001 to Mar 02 position as given below.  I'd like to see what we could offer given the volumes and term.  We can then compare with the JCC offers shown by MS.  We are checking the credit of this company.

It would be good to put a live deal in front of Shankman that wasn't too huge or of too long term.  Concept of minimizing the cost of our education and testing our hedging strategy for JCC.

Let me know if you need additional info.  I presume that you are fairly far along with evaluation of JCC and that we should be able to derive an offer?  If not, please let me know.  If possible we'd like to send out an offer next week.

thanks.

Joe

-----Original Message-----
From: Kinoshita, Naoshige 
Sent: Thursday, August 23, 2001 11:29 AM
To: Hirl, Joseph
Subject: FW: JA Aichi 

Joe-San 

Please refer to the conversation we just had.
Customer (JA Aichi) is looking for to hedge Heavy A (Low Sulphar A) with Index as follows : 
I am already contacting Singapore Office for Dubai Index or Singapore Gas Oil Index but not JCC. 
The condition is as follows:

1. Enron sells swap to JA Aichi (Financially Swap settled monthly)
2. Index    : JCC 
3. Period   : Oct 2001 to March 2002
4. Volume : Oct 2001 : 1,000 KL (  6,289 Barrel)
                  Nov 2001 : 1,000 KL (  6,289 Barrel)
                  Dec 2001 : 5,000 KL (31,447 Barrel)
                  Jan 2002  : 5,000 KL (31,447 Barrel) 
                  Feb 2002 : 5,000 KL (31,447 Barrel) 
                  Mar 2002 : 3,000 KL (18,868 Barrel)

                  Total         20,000 KL (125,787Barrel)

Please let me know if you need further information. 
Thanks / Nao Kinoshita

-----Original Message-----
From: Kinoshita, Naoshige 
Sent: Thursday, August 23, 2001 9:53 AM
To: Slovenski, Richard; Wong, Hans
Subject: JA Aichi 

Richard-San, Hans-San 

Hi, How are you doing ? 

Have received an inquiry form JA Aichi (Different from UNICOOP) in Japan as follows: 

In order to hedge the price of Low Sulphur A, they want to enter the swap based on 
Crude Oil Index or Gas Oil Index, since it has a correlation with the product. 
It would be very appreciated if you could give me a price as following. 

1. Enron sells swap to JA Aichi (Financially Swap settled monthly)
2. Index    : Dubai Crude Oil, Platts Singapore Gas Oil Reg. 0.5% 
3. Period   : Oct 2001 to March 2002
4. Volume : Oct 2001 : 1,000 KL (  6,289 Barrel)
                  Nov 2001 : 1,000 KL (  6,289 Barrel)
                  Dec 2001 : 5,000 KL (31,447 Barrel)
                  Jan 2002  : 5,000 KL (31,447 Barrel) 
                  Feb 2002 : 5,000 KL (31,447 Barrel) 
                  Mar 2002 : 3,000 KL (18,868 Barrel)

                  Total         20,000 KL (125,787Barrel)

Should you have any question, please feel free to call me (81-3-5219-4629)

Regards, 
Nao Kinoshita (Enron Japan)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, August 22, 2001 8:48 PM
To: Kinoshita, Naoshige
Subject: ????????????????

???????A???????????????????????B
???????????????????A??????????????????????????
?M?????????????????????????????????B
?????????????????v???????B
?????????????????????B

?P?D?X???b?v
?E???i?G?k?r?`?d??
?E???????G?Q?O?C?O?O?O????
?E?C???f?b?N?X?G?b?h?e?????h?o?C???????V???K?|?[???K?X?I?C???O?D?T
?E?????????G13?N10???`14?N3??

?Q?D?V???f???o?e?B?u
?E???i?G?k?r?`?d??
?E???????G?Q?O?C?O?O?O????
?E?????G12???`3??
?E?w?W?G?C???????m?????????????????N?l
?E?w?W?l???P???????????????????????_?????d???w???????????????R?X?g?????w?b?W????
?B
?E?????I???C???P???????????w???????P?O???????????B

?s?????_???A?s?d?k???????B
?@****************************************
?@*?@?i?`???????o???A?@?R?????@??????      *
?@*?@?@?@?@???@???@?@?@?@??                *
?@*?@TEL?@0566-98-1781?@FAX?@0566-98-4794 *
?@*?@E???[???@[email-masked]      *
  ****************************************